@font-face {
    font-family: 'QanelasSoft';
    src: url('/fonts/Last/qanelas-soft-cufonfonts/Radomir%20Tinkov%20%20QanelasSoftRegular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'QanelasSoft';
    src: url('/fonts/Last/qanelas-soft-cufonfonts/Radomir%20Tinkov%20%20QanelasSoftMedium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'QanelasSoft';
    src: url('/fonts/Last/qanelas-soft-cufonfonts/Radomir%20Tinkov%20%20QanelasSoftBold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'QanelasSoft';
    src: url('/fonts/Last/qanelas-soft-cufonfonts/Radomir%20Tinkov%20%20QanelasSoftExtraBold.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

.editorial-shadow {
    box-shadow: 0 20px 40px rgba(0, 52, 43, 0.06);
}

body {
    font-family: 'QanelasSoft', sans-serif;
}

h1,
h2,
h3,
.font-headline {
    font-family: 'QanelasSoft', sans-serif;
}
